@import url('global.css');
@import url('header.css');
@import url('mission.css');
@import url('tech-numbers.css');
@import url('all-in-one.css');
@import url('services.css');
@import url('slider-white.css');
@import url('compliance.css');
@import url('contact.css');
@import url('custom-vimeo.css');
@import url('phone.css');
@import url('footer.css');
@import url('hero.css');

/* header */
.c-video__sound {
    top: 1rem;
}
/* end of header */

/* img-txt */
.c-img-txt {
    padding: 1em 0 4em 0;
}
.c-img-txt__title {
    margin-bottom: 3rem;
}
.c-img-txt__title--grid {
    margin-bottom: 5rem;
    text-align: center;
}
.c-img-txt__descp p {
    margin-bottom: 0;
}
.c-img-txt__item {
    padding: 6rem 0 3em 0;
}

/* forest-parallax */
.forest-parallax {
    background-image: url('../images/img-forest-new.jpg');
    background-position: 50% 100%;
    padding: 8em 0;
}
.forest-parallax--top-view {
    background-image: url('../images/img-section5-bg.jpg');
    padding: 8em 0;
}

/* grid */
.txt-line-below {
    position: relative;
    padding-bottom: 3rem;
}
.txt-line-below::after {
    content: '';
    position: absolute;
    width: 200px;
    height: 3px;
    left: 0;
    top: 100%;
    background-color: #fff;
}
.c-grid__header {
    margin-bottom: 5rem;
}
.c-img-txt__title-line {
    position: relative;
    padding-bottom: 2rem;
}
.c-img-txt__title-line::after {
    content: '';
    position: absolute;
    width: 105px;
    height: 3px;
    left: 0;
    top: 100%;
    background-color: var(--primary-green);
}
.c-img-txt__grid-column {
    margin-bottom: 7rem;
}
.c-grid__title {
    margin-bottom: 3rem;
}
.c-grid__title-txt {
    font-weight: 300;
    margin-bottom: 3rem;
    padding-bottom: 1em;
}
.c-grid__info {
    background-color: #fff;
    padding: 4em 5em 4em 5em;
}
.c-grid__column-white-L {
    z-index: 5;
}
.c-grid__column-white-L::before {
    content: '';
    position: absolute;
    left: -97px;
    width: 7rem;
    z-index: -5;
    top: 0;
    height: 100%;
    background-color: #fff;
}
.c-grid__powered-by {
    font-weight: 300;
    font-size: 0.875rem;
    margin-bottom: 8px;
}
.c-gird__bz-logo {
    width: 220px;
    height: auto;
    margin: auto;
}
.c-img-txt__img-wrap--grid {
    margin-bottom: 3rem;
}
.c-grid__logo-svg {
    display: block;
    width: 95px;
    height: auto;
}
.c-grid__top-title {
    margin-bottom: 5rem;
}
.c-grid__logo-tech-txt {
    font-size: 11px;
    line-height: 1.37;
    margin-left: 1px;
    letter-spacing: 1px;
}
.c-grid__title-underline-wrap {
    position: absolute;
    left: 0;
    top: 100%;
    height: 2px;
    width: 100%;
}
.c-grid__title-underline-line {
    width: 200px;
    margin: auto;
    background-color: #fff;
    height: 100%;
}
.c-grid__img-txt-item {
    background-color: #fff;
    padding: 5em 0;
}
.c-grid__logo-wrap {
    max-width: 150px;
    margin: auto;
    margin-bottom: 4rem;
    opacity: 0.8;
}

/* talk-form */
.c-talk-form__para {
    margin: 0 auto 3rem auto;
    max-width: 768px;
    font-size: 1.75rem;
}
.c-talk-form__contact-info-wrap ul li {
    margin-bottom: 3rem;
}
.c-talk-form__form-wrap {
    padding: 0;
}
.c-talk-form__row {
    background-color: #fff;
    padding: 4em 0em;
    margin-top: 3rem;
}
.c-talk-form__col--first {
    margin-bottom: 4rem;
}

/* call-action */
.c-call-action {
    /* padding: 8em 0 0 0; */
    z-index: 5;
    position: relative;
}
.c-call-action__title {
    /* padding: 5em 0 0 5em; */
}
.c-call-action__bz-logo {
    width: 320px;
    height: auto;
    padding-top: 0.255em;
}
.c-call-action__title-txt {
    line-height: 1.25;
}
.c-call-action__btn-wrap {
    /* padding-left: 5em; */
}
.c-call-action__title {
    margin-bottom: 4rem;
}
.c-call-action__c2a-image {
    box-shadow: 0 0 5px 1px #000;
    transition: 0.5s;
}
.c-call-action__c2a-image:hover {
    box-shadow: 0 0 5px 1px var(--primary-green);
    transform: scale(1.05);
}

/* save-now-hbspt */
.modal-body--save-now-hbspt .hs-form-field {
    position: relative;
    border: 1px solid #ced4da;
    border-radius: 6px;
    padding: 0.5em 1em 1em 1em;
}
.modal-body--save-now-hbspt .hs-input {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 1.5rem;
    max-width: 100%;
}
.modal-body--save-now-hbspt fieldset {
    max-width: 100%;
}
/* .modal-body--save-now-hbspt label {
    font-size: 0.75rem;
    color: white;
} */
.modal-body--save-now-hbspt .hs-form {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}
.modal-body--save-now-hbspt ul.hs-error-msgs {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.modal-body--save-now-hbspt label.hs-error-msgs {
    color: #90ee90;
    text-shadow: 0 0 5px #000;
    margin-bottom: 0;
}
.modal-body--save-now-hbspt select {
    width: 100%!important;
}
.modal-body--save-now-hbspt input[type="submit"] {
    display: flex;
    margin: auto;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    font-size: 1rem;
    line-height: 1.5;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 30px;
    padding: .35em 1.5em .425em;
}
.modal-title {
    flex: 1;
    font-size: 30px;
}


/* responsive */
/* max-width */
@media (max-width: 991px) {
    .btn-outline-xxl {
        width: 65%;
        padding: 0.5em 0em;
        font-size: 1.5rem;
        border-radius: 4em;
        margin-top: 3rem;
    }
    .c-img-txt__item {
        padding: 3em 0;
    }
    .c-img-txt__txt-wrap {
        margin-bottom: 3rem;
    }
    .forest-parallax {
        padding: 5em 0 0 0;
    }
    .c-grid__info {
        padding: 4em 2em;
    }
    .c-grid__logo-title {
        padding: 4em 0;
    }
}
@media (max-width: 575px) {
    .c-img-txt {
        padding: 1em 0 2em 0;
    }
    .c-video__sound {
        top: 2rem;
    }
    .c-img-txt__item {
        padding: 2em 0;
    }
    .c-img-txt__title {
        margin-bottom: 1rem;
    }
    .c-grid {
        position: relative;
        z-index: 5;
    }
    .forest-parallax {
        padding: 4em 0 0 0;
    }
    .mobile-side-padd--wide-1 {
        padding-left: unset;
        padding-right: unset;
    }
    .c-talk-form {
        /* padding: 1em 0 2em; */
        padding: 1em 0 0em;
    }
    .c-footer__logo-wrap {
        width: 200px;
        height: auto;
    }
    .c-footer_end-copyright-txt {
        font-size: 0.75rem;
    }
    .c-grid__title {
        margin-bottom: 4rem;
    }
}

/* min-width */
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 575px; 
        padding: 1em 1em;
    }
    .c-talk-form {
        padding: 0 0 0em;
    }
}
@media (min-width: 992px) {
    .modal-dialog {
        max-width: 992px; 
        padding: 1em 1em;
        background-color: transparent;
    }
    .modal-body--save-now-hbspt .form-columns-2 {
        display: flex;
        justify-content: space-between;
    }
    .modal-body--save-now-hbspt .form-columns-2 .hs-form-field {
        width: 48%!important;
    }
    .c-img-txt__txt-wrap--pad-r {
        padding-right: 2.5em;
    }
    .c-img-txt__txt-wrap--pad-l {
        padding-left: 2.5em;
    }
    /* .c-talk-form__col--first {
        width: 59%;
    }
    .c-talk-form__col--second {
        width: 39%;
    } */
    .c-talk-form__col--divider-lg {
        width: 2px;
        margin: 0rem 5rem;
        background-image: linear-gradient(0deg, transparent, var(--primary-green), transparent);
    }
}
@media (min-width: 1200px) {
    .c-video__sound {
        top: 4.6rem;
    }
    .c-grid__title-txt {
        font-size: 2.5rem;
    }
    .container--custom1 {
        /* max-width: 1358px; */
        max-width: 1200px;
    }
    .c-talk-form {
        padding: 6em 0 0 0;
    }
}
@media (min-width: 1700px) {
    .container--custom1 {
        max-width: 1680px;
    }
    .container--custom2 {
        max-width: 1340px;
    }
}
@media (min-width: 1900px) {
    .container--custom1 {
        max-width: 1480px;
    }
}